Subject: Re: [PATCH] branch: change the error messages to be more meaningful

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 26 Jul 2017 00:01:57 +0530

The second patch differs from the first one only in the commit message.

-- 
Kaartic